* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Quicksand", sans-serif;
}

#header {
  background-size: cover;
  background-image: linear-gradient(to right, #ff6600, hsl(30deg 100% 1% / 20%)),
    url(../img/banner1.jpg);
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-position: initial;
  background-attachment: fixed;
  min-height: 700px;
}

#header .header__top {
  display: grid;
  grid-template-columns: 4fr 1fr;
  grid-gap: 20px;
  padding: 40px 0 20px 0;
  align-items: center;
}

#header .header__top-logo h1 {
  margin-bottom: 0;
}

#header .header__top-logo a {
  margin: 0;
  padding: 0;
  font-size: 36px;
  font-weight: 700;
  color: #fff;
  font-family: none;
  text-decoration: none;
}

#header .header__top-tools {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 20px;
  align-items: center;
}

#header .tools__search {
  display: flex;
  flex: 1;
  margin: 0 auto;
}

#header .tools__search-form input {
  display: flex;
  flex: 1;
  padding: 10px 50px 10px 20px;
  height: 45px;
  font-size: 16px;
  color: rgba(22, 28, 45, 0.7);
  border: none;
  font-weight: 400;
  border-radius: 6px;
  position: relative;
  right: 0;
  background: #fff;
  outline: 0;
  border: 1px solid #fff;
}

.dark #header .tools__search-form input {
  background: #232220;
  border: 1px solid #232220;
  color: #eee;
}

#header .tools__search-form i {
  position: absolute;
  right: 20px;
  font-size: 15px;
  top: 15px;
  cursor: pointer;
}

#header .theme-switch {
  display: inline-block;
  position: relative;
  margin: 0;
}

#header .theme__switch input {
  display: none;
}

#header .theme__container {
  width: 24px;
  height: 24px;
  padding: 1px 0;
}

#header .theme__container .fa-sun {
  display: none;
  font-size: 24px;
  color: #eee;
}

.dark #header .theme__container .fa-sun {
  display: block;
}

#header .theme__container .fa-moon {
  display: block;
  font-size: 24px;
  color: #eee;
}

.dark #header .theme__container .fa-moon {
  display: none;
}

#header #trigger-overlay {
  outline: none;
  border: none;
  background: none;
  text-align: center;
  color: #fbfdfb;
  font-size: 1.95em;
  padding: 0 8px;
}

#header .overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgb(6 3 0 / 77%);
}

#header .overlay-scale {
  visibility: hidden;
  opacity: 0;
  transform: scale(0.9);
  transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
}

#header .overlay-scale.open {
  visibility: visible;
  opacity: 1;
  transform: scale(1);
  transition: transform 0.4s, opacity 0.4s;
}

#header .overlay .overlay-close {
  width: 40px;
  height: 40px;
  position: absolute;
  right: 40px;
  top: 40px;
  overflow: hidden;
  border: none;
  background: #ff6600;
  color: #fff;
  border-radius: 6px;
}

#header .header__body {
  max-width: 600px;
  text-align: left;
  margin-top: 100px;
}

#header .header__body-title {
  font-size: 54px;
  line-height: 64px;
  font-weight: 600;
  text-transform: capitalize;
  color: #fff;
}

#header .header__body-desc p {
  font-size: 16px;
  line-height: 28px;
  color: #fff;
  margin-bottom: 0;
}

#header .header__body-btn {
  background: transparent;
  border: 2px solid #fff;
  color: #fff;
  padding: 12px 45px;
  font-size: 16px;
  line-height: 30px;
  font-weight: 700;
  transition: 0.3s ease-in;
  border-radius: 6px;
}

#header .header__body-btn:hover {
  background: #fff;
  border: 2px solid #fff;
  color: #ff6600;
}

#header .tools__nav-box {
  text-align: center;
  position: relative;
  top: 50%;
  height: 60%;
  transform: translateY(-50%);
}

#header .tools__nav-list {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  height: 100%;
  position: relative;
}

#header .tools__nav-item {
  display: block;
  backface-visibility: hidden;
  line-height: 3em;
}

#header .tools__nav-item a {
  font-size: 20px;
  font-weight: 600;
  display: block;
  color: #fff;
  transition: color 0.2s;
  text-decoration: none;
}

#header .tools__nav-item a:hover {
  color: #ff6600;
}

.dark #about {
  background: #232220;
}

#about .about__title-short {
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 1px;
  color: #ff6600;
  display: block;
  font-family: "Pacifico", cursive;
  margin-bottom: 0;
}

#about .about__title-long {
  font-size: 38px;
  line-height: 48px;
  font-weight: 600;
  margin-bottom: 24px;
}

.dark #about .about__title-long {
  color: #eee;
}

#about .about__right p {
  margin: 0;
  padding: 0;
  font-size: 18px;
  line-height: 28px;
  color: rgba(22, 28, 45, 0.7);
  font-family: "Quicksand", sans-serif;
}

.dark #about .about__right p {
  color: #c2d0da;
}

#info {
  background-color: #ff6600;
}

#info .info__left-bg {
  background: url(../img/banner3.jpg) no-repeat center;
  background-size: cover;
  position: relative;
  z-index: 1;
  min-height: 600px;
}

#info .info__left-bg::before {
  content: "";
  background: rgb(16 15 19 / 46%);
  position: absolute;
  top: 0;
  min-height: 100%;
  left: 0;
  right: 0;
  z-index: -1;
}

#info .info__title-small {
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 1px;
  color: #fff;
  display: block;
  font-family: "Pacifico", cursive;
  margin-bottom: 0;
}

#info .info__title-big {
  font-size: 38px;
  line-height: 48px;
  font-weight: 600;
}

#info .info__decs {
  color: #ffdfc9;
}

#info .promotion {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-top: 30px;
  gap: 30px;
}

#info .promotion__icon {
  width: 70px;
  height: 70px;
  text-align: center;
  background: #fff;
  line-height: 70px;
  border-radius: 6px;
  transition: 0.3s ease-in-out;
}

#info .promotion__icon i {
  color: #ff6600;
  font-size: 25px;
  line-height: 70px;
}

#info .promotion__icon:hover i {
  color: #ffc600;
}

#info .promotion__link {
  display: block;
  color: #232121;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 15px;
  font-size: 20px;
  text-decoration: none;
}

#info .promotion__info {
  margin: 0;
  padding: 0;
  font-size: 18px;
  line-height: 28px;
  color: #ffdfc9;
  font-family: "Quicksand", sans-serif;
}

#new {
  background-color: #f7f7f7;
}

.dark #new {
  background-color: #282828;
}

#new .new__title .new__title-small {
  font-family: "Pacifico", cursive;
  line-height: 30px;
  font-size: 20px;
  color: #ff6600;
  margin-bottom: 0;
  letter-spacing: 1px;
}

#new .new__title .new__title-big {
  font-size: 38px;
  line-height: 48px;
  font-weight: 600;
  color: #232121;
}

.dark #new .new__title .new__title-big {
  color: #c2d0da;
}

#new .new__categories-list {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

#new .new__categories-img::after {
  content: " ";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40%;
  position: absolute;
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0) 0,
    rgba(0, 0, 0, 0.53) 69%,
    rgba(0, 0, 0, 0.76) 100%
  );
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
  border-radius: 6px;
}

#new .new__categories-img {
  position: relative;
  width: 100%;
}

#new .new__categories-img img {
  display: block;
  margin: 0 auto;
  text-align: center;
  width: 100%;
  border-radius: 6px;
  transition: all 0.5s;
}

#new .new__categories-img img:hover {
  opacity: 0.85;
}

#new .new__categories-title {
  left: auto;
  bottom: 0;
  width: 95%;
  padding: 0 10px;
  position: absolute;
  /* opacity: 0; */
  color: #fff;
  transform: translate3d(0, 10%, 0);
  transition: opacity 0.3s;
  transition: all 0.5s;
  text-decoration: none;
}

#new .new__categories-title a {
  text-decoration: none;
}

#new .categories__title-name {
  font-size: 22px;
  line-height: 30px;
  color: #fff;
  font-weight: 700;
}

#new .categories__title-number {
  display: inline-block;
  font-size: 18px;
  line-height: 25px;
  color: #fff;
  opacity: 0.9;
  font-weight: 600;
  color: #ffc600;
  font-size: 18px;
  letter-spacing: 1px;
}

#menu {
  position: relative;
}

.dark #menu {
  background: #232220;
}

#menu .services__content {
  padding: 40px 40px;
  transition: all 0.5s ease 0s;
  border-radius: 8px;
  box-shadow: 0 25px 98px 0 rgb(0 0 0 / 3%);
  background-color: #fff;
  position: relative;
  border: 1px solid #eee;
}

.dark #menu .services__content {
  background-color: #232220;
  border: 1px solid rgba(255, 255, 255, 0.1);
}

#menu .services__content:hover {
  box-shadow: 0 25px 98px 0 rgba(0, 0, 0, 0.1);
}

#menu .services__content a {
  font-size: 24px;
  font-weight: 600;
  margin-top: 5px;
  margin-bottom: 0px;
  display: block;
  color: #232121;
  text-decoration: none;
}

.dark #menu .services__content a {
  color: #eee;
}

.dark #menu .services__content p {
  color: #c2d0da;
}

#menu .services__content-top {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-gap: 30px;
}

#menu .services__icon {
  width: 70px;
  height: 70px;
  text-align: center;
  background: rgba(130, 115, 252, 0.05);
  line-height: 70px;
  border-radius: 6px;
  transition: 0.3s ease-in-out;
}

#menu .services__content:hover .services__icon {
  background-color: #ff6600;
  transition: 0.3s ease-in-out;
}

#menu .services__icon i {
  color: #ff6600;
  font-size: 25px;
  line-height: 70px;
}

#menu .services__content:hover .services__icon i {
  color: #fff;
  transition: 0.3s ease-in-out;
}

/* .services__content {
  text-align: start;
} */

#menu .services__content-name p,
#menu .services__desc {
  margin: 0;
  padding: 0;
  font-size: 18px;
  line-height: 28px;
  color: rgba(22, 28, 45, 0.7);
  font-family: "Quicksand", sans-serif;
}

#menu .services__desc {
  font-size: 18px;
  margin: 16px 0 0;
}

#menu {
  position: relative;
}

#menu .services__content {
  padding: 40px 40px;
  transition: all 0.5s ease 0s;
  border-radius: 8px;
  box-shadow: 0 25px 98px 0 rgb(0 0 0 / 3%);
  background-color: #fff;
  position: relative;
  border: 1px solid #eee;
}

#menu .services__content:hover {
  box-shadow: 0 25px 98px 0 rgba(0, 0, 0, 0.1);
}

#menu .services__content a {
  font-size: 24px;
  font-weight: 600;
  margin-top: 5px;
  margin-bottom: 0px;
  display: block;
  color: #232121;
  text-decoration: none;
}

#menu .services__content-top {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-gap: 30px;
}

#menu .services__icon {
  width: 70px;
  height: 70px;
  text-align: center;
  background: rgba(130, 115, 252, 0.05);
  line-height: 70px;
  border-radius: 6px;
  transition: 0.3s ease-in-out;
}

#menu .services__content:hover .services__icon {
  background-color: #ff6600;
  transition: 0.3s ease-in-out;
}

#menu .services__icon i {
  color: #ff6600;
  font-size: 25px;
  line-height: 70px;
}

#menu .services__content:hover .services__icon i {
  color: #fff;
  transition: 0.3s ease-in-out;
}

/* .services__content {
  text-align: start;
} */

#menu .services__content-name p,
#menu .services__desc {
  margin: 0;
  padding: 0;
  font-size: 18px;
  line-height: 28px;
  color: rgba(22, 28, 45, 0.7);
  font-family: "Quicksand", sans-serif;
}

#menu .services__desc {
  font-size: 18px;
  margin: 16px 0 0;
}

#deli {
  background: url(../img/banner2.jpg) center / cover no-repeat;
  position: relative;
  z-index: 1;
}

#deli::before {
  content: "";
  background: rgb(16 15 19 / 66%);
  position: absolute;
  top: 0;
  min-height: 100%;
  left: 0;
  right: 0;
  z-index: -1;
}

#deli .deli__banner {
  max-width: 700px;
  margin: 0 auto;
}

#deli .deli__banner-title {
  font-size: 45px;
  line-height: 55px;
  font-weight: 600;
  color: #fff;
  max-width: 800px;
  margin-bottom: 0;
}

#deli .btn__left,
#deli .btn__right {
  padding: 12px 45px;
  font-size: 16px;
  line-height: 30px;
  font-weight: 700;
  transition: 0.3s ease-in;
  border-radius: 6px;
}

#deli .btn__left {
  background: transparent;
  border: 2px solid #fff;
  color: #fff;
}

#deli .btn__left:hover {
  background: #fff;
  border: 2px solid #fff;
  color: #ff6600;
}

#deli .btn__right {
  background: #ff6600;
  border: 2px solid #ff6600;
}

#deli .btn__right:hover {
  color: #fff;
  background-color: #ff6600;
  border: 2px solid #ff6600;
  opacity: 0.8;
}

#deli .deli__banner i {
  font-size: 16px;
}

.dark #number {
  background: #232220;
}

#number .number__wrapper {
  margin-top: -70px;
  z-index: 10;
  position: relative;
}

#number .number__counter {
  background-color: #fff;
  box-shadow: rgb(1 1 1 / 5%) 1px 1px 5px 0px;
  padding: 40px 20px;
  border-radius: 6px;
  text-align: center;
  transition: 0.3s ease;
}

.dark #number .number__counter {
  background-color: #232220;
}

#number .number__counter:hover {
  transform: translateY(-0.25rem);
  box-shadow: rgb(46 41 51 / 8%) 0px 2px 4px, rgb(71 63 79 / 16%) 0px 5px 10px;
}

#number .number__counter i {
  background: #ff6600;
  font-size: 26px;
  border-radius: 50%;
  width: 68px;
  height: 68px;
  line-height: 68px;
  color: #fff;
  text-align: center;
}

#number .number__counter .statics {
  font-size: 2.6em;
  font-weight: 600;
  color: #232121;
}

.dark #number .number__counter .statics {
  color: #eee;
}

#number .number__counter p {
  text-transform: capitalize;
  color: rgba(22, 28, 45, 0.7);
  font-weight: 600;
  font-size: 17.6px;
  margin-bottom: 0;
}

.dark #number .number__counter p {
  color: #c2d0da;
}

#video .video__content {
  background: #fff;
}

.dark #video .video__content {
  background: #232220;
}

#video .video__bg {
  background: url(../img/banner3.jpg) center/ cover no-repeat;
  z-index: 1;
  display: grid;
  align-items: center;
  min-height: 500px;
  border-radius: 6px;
}

#video .video__bg::before {
  content: "";
  background: rgb(16 15 19 / 60%);
  position: absolute;
  top: 0;
  min-height: 100%;
  left: 0;
  right: 0;
  z-index: -1;
  border-radius: var(--border-radius);
}

#video .video__play-wrap {
  left: 0;
  right: 0;
  top: calc(50% - 40px);
}

#video .video__play-icon {
  display: inline-block;
  width: 80px;
  height: 80px;
  font-size: 26px;
  padding-left: 2px;
  text-align: center;
  line-height: 76px;
  border-radius: 50%;
  transition: 0.3s ease-in-out;
  animation: ripple 1s linear infinite;
  color: #ff6600;
  border: transparent;
  background: #fff;
}

#video .video__play-icon:hover {
  transform: scale(1.2);
  transition: 0.3s ease-in-out;
  background: #ff6600;
  border: transparent;
  color: #fff;
}

#video__show {
  max-width: 750px;
  margin: 40px auto;
  position: relative;
}

#video__show iframe {
  width: 100%;
  height: 420px;
  display: block;
  border-radius: 10px;
  border: none;
  position: relative;
}

.mfp-close-btn-in .mfp-close {
  color: #fff;
}

.mfp-close {
  line-height: 40px;
  position: absolute;
  right: 0px;
  top: -40px;
  text-decoration: none;
  text-align: center;
  padding: 0;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
  background: transparent;
  text-align: end;
}

.my-mfp-slide-bottom.mfp-bg {
  opacity: 0;
  transition: opacity 0.3s ease-out;
}

.my-mfp-slide-bottom.mfp-ready.mfp-bg {
  opacity: 0.95;
}

#blog {
  background-color: #f7f7f7;
}

.dark #blog {
  background-color: #282828;
}

#blog .blog__title-small {
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 1px;
  color: #ff6600;
  display: block;
  font-family: "Pacifico", cursive;
  margin-bottom: 0;
}

#blog .blog__title-big {
  font-size: 38px;
  line-height: 48px;
  font-weight: 600;
  color: #232121;
  margin-bottom: 0;
}

.dark #blog .blog__title-big {
  color: #eee;
}

#blog .blog__card {
  position: relative;
  word-wrap: break-word;
  background-color: transparent;
  background-clip: border-box;
  border: none;
  border-radius: 0;
}

#blog .blog__card-header {
  border: none;
}

#blog .blog__card p {
  color: rgba(22, 28, 45, 0.7);
}

#blog .blog__card_header {
  padding: 0.75rem 1.25rem;
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0.03);
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}

#blog .blog__card_header {
  vertical-align: middle;
  border-style: none;
}

#blog .blog__card_img {
  flex-shrink: 0;
  width: 100%;
  border-radius: 6px;
}

#blog .blog__post {
  position: absolute;
  bottom: 10px;
  left: 10px;
}

#blog .blog__post-receipe {
  background: #ff6600;
  color: #fff;
  padding: 3px 20px;
  border-radius: 35px;
  font-weight: 700;
  font-size: 12px;
  margin-bottom: 5px;
  display: inline-block;
  letter-spacing: 0.05em;
  text-decoration: none;
}

#blog .blog__info {
  opacity: 1;
  color: #fff;
  margin-left: 10px;
  font-size: 15px;
  letter-spacing: 0.02em;
}

#blog .blog__body {
  flex: 1 1 auto;
  min-height: 1px;
  padding: 1.25rem;
}

#blog .blog__name {
  display: block;
  font-size: 24px;
  line-height: 34px;
  font-weight: 600;
  color: #232121;
  margin-top: 25px;
  margin-bottom: 15px;
  transition: 0.3s ease;
  text-decoration: none;
}

.dark #blog .blog__name {
  color: #eee;
}

#blog .blog__decs {
  margin: 0;
  padding: 0;
  font-size: 18px;
  line-height: 28px;
  color: rgba(22, 28, 45, 0.7);
  font-family: "Quicksand", sans-serif;
}

.dark #blog .blog__decs {
  color: #c2d0da;
}

#blog .blog__footer {
  display: grid;
  grid-auto-flow: column;
  justify-content: space-between;
  align-items: center;
}

#blog .blog__details {
  display: grid;
  align-items: center;
  grid-auto-flow: column;
  grid-gap: 10px;
  justify-content: flex-start;
}

#blog .blog__details a {
  font-weight: 700;
  color: #232121;
  letter-spacing: 0.02em;
  text-decoration: none;
}

.dark #blog .blog__details a {
  color: #eee;
}

#blog .blog__details a.img-icon {
  width: 100%;
  min-height: 100%;
  object-fit: cover;
  object-position: center;
}

#blog .icon-img {
  width: 40px;
  height: 40px;
  display: block;
  overflow: hidden;
  border-radius: 50%;
}

#blog .readmore {
  text-transform: capitalize;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.02em;
  color: #232121;
  opacity: 0.9;
  text-decoration: none;
  transition: all 0.5s;
}

.dark #blog .readmore {
  color: #eee;
}

#blog .readmore:hover {
  color: #ff6600;
}

.dark #testimonials {
  background: #232220;
}

#testimonials .testimonial_title-small {
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 1px;
  color: #ff6600;
  display: block;
  font-family: "Pacifico", cursive;
  margin-bottom: 0;
}

#testimonials .testimonial_title-big {
  font-size: 38px;
  line-height: 48px;
  font-weight: 600;
  color: #232121;
}

.dark #testimonials .testimonial_title-big {
  color: #eee;
}

#testimonials .testimonial_content {
  max-width: 700px;
  margin: auto;
}

#testimonials .testimonial_title {
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 1px;
  color: #ff6600;
  display: block;
  font-family: "Pacifico", cursive;
}

#testimonials .testimonial_title2 {
  font-size: 38px;
  line-height: 48px;
  font-weight: bold;
}

#testimonials .comment_img {
  left: 0px;
  top: 0px;
  width: 85px;
  height: 85px;
  overflow: hidden;
  border-radius: 50%;
  display: block;
  margin: auto;
  margin-bottom: 20px;
}

#testimonials .img_responsive {
  max-width: 100%;
  display: block;
  object-position: center;
}

#testimonials blockquote {
  font-style: italic;
  letter-spacing: 1px;
}

#testimonials blockquote q {
  color: #232121;
  font-size: 24px;
  line-height: 34px;
  font-weight: 600;
  font-style: italic;
  letter-spacing: 1px;
}

.dark #testimonials blockquote q {
  color: #eee;
}

#testimonials blockquote q::before {
  font-size: 50px;
  color: #ff6600;
  display: block;
  font-family: initial;
}

#testimonials blockquote h1 {
  font-size: 50px;
  color: #ff6600;
  display: block;
  font-family: initial;
}

#testimonials blockquote q {
  font-size: 24px;
  line-height: 36px;
  color: #232121;
  font-weight: 600;
}

#testimonials p {
  margin: 0;
  padding: 0;
  font-size: 18px;
  line-height: 28px;
  color: rgba(22, 28, 45, 0.7);
}

.dark #testimonials p {
  color: #c2d0da;
}

#testimonials .testimonials__position h3 {
  margin: 0;
  font-weight: 600;
  font-size: 20px;
}

.dark #testimonials .testimonials__position h3 {
  color: #eee;
}

#testimonials .custom_indentity {
  font-size: 18px;
  font-style: normal;
  margin-bottom: 0;
  text-align: left;
  opacity: 0.8;
  margin-top: 4px;
}

#testimonials .owl-theme .owl-dots .owl-dot.active span {
  background-color: #ff6600;
}

#testimonials .owl-nav {
  display: none;
}

#footer {
  background: #000;
}

#footer a {
  text-decoration: none;
  color: #a5a2a1;
}

#footer .footer li {
  list-style: none;
  margin-bottom: 10px;
  font-size: 17px;
  color: #a5a2a1;
}

#footer .footer__title h2 {
  margin-bottom: 0;
}

#footer .footer__title h2 a {
  list-style: none;
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 600;
  text-transform: capitalize;
  color: #fff;
  padding: 0;
}

#footer .footer__title h2 a:hover {
  color: #ff6600;
}

#footer .footer__content {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

#footer p {
  font-size: 17px;
  line-height: 26px;
  color: #a5a2a1;
  margin-bottom: 0;
}

#footer .footer_title h6 {
  font-size: 22px;
  line-height: 28px;
  margin-bottom: 30px;
  font-weight: 700;
  position: relative;
  color: #fff !important;
}

#footer .footer_title p {
  font-size: 17px;
}

#footer .footer_title ul {
  margin-bottom: 0;
}

#footer .footer_title li {
  list-style: none;
  margin-bottom: 10px;
}

#footer .footer_title li a {
  font-size: 17px;
  line-height: 26px;
  color: #a5a2a1;
}

#footer .footer_title li a:hover {
  color: #ff6600;
}

#footer .footer_social a {
  margin-right: 10px;
  color: #ff6600;
  display: inline-block;
  text-align: center;
  font-size: 16px;
  background: #fff;
  width: 36px;
  height: 36px;
  line-height: 36px;
  border-radius: 6px;
  transition: 0.3s;
}

.dark #footer .footer_social a {
  background: #232220;
}

#footer .footer_social a:hover {
  background: #ff6600;
  transition: 0.3s;
  color: #fff;
}

#footer .footer_sub input {
  padding: 14px 20px;
  font-size: 18px;
  line-height: 28px;
  border: 1px solid transparent;
  outline: none;
  width: 100%;
  background: #fff;
  border-radius: 6px;
  color: rgba(22, 28, 45, 0.7);
}

#footer .footer_sub input:focus {
  border: 1px solid #ff6600;
}

.dark #footer .footer_sub input {
  background: #232220;
  color: #eee;
}

#footer .btn-sub {
  padding: 12px 45px;
  font-size: 16px;
  line-height: 30px;
  font-weight: 700;
  border-radius: 6px;
  border: 2px solid transparent;
  background: #ff6600;
  transition: all 0.3s linear;
}

#footer .btn-sub:hover {
  color: #fff;
  background-color: #ff6600;
  border: 2px solid #ff6600;
  opacity: 0.8;
}

#footer_copy {
  padding: 1.2em 0;
  background: #000;
  border-top: 1px solid rgb(255 255 255 / 5%);
}

#footer_copy p {
  margin: 0;
  padding: 0;
  line-height: 26px;
  font-family: "Quicksand", sans-serif;
  align-self: center;
  color: #ddd;
  font-size: 17px;
}

#footer_copy .footer_copyright {
  padding: 1.2em 0;
  border-top: 1px solid rgb(255 255 255 / 5%);
}

#footer_copy .d-flex li {
  list-style: none;
}

#footer_copy .footer_content span a {
  color: #ff6600;
  text-decoration: none;
  transition: all 0.5s;
}

#footer_copy .footer_content span a:hover {
  color: #fff;
}

#footer_copy .footer_copy-item a {
  font-size: 17px;
  line-height: 26px;
  color: #a5a2a1;
  text-decoration: none;
  transition: all 0.5s;
}

#footer_copy .footer_copy-item:hover a {
  color: #ff6600;
}

.moveTop {
  position: fixed;
  bottom: 55px;
  right: 20px;
  z-index: 1;
  font-size: 18px;
  border: none;
  outline: none;
  color: #fff;
  width: 50px;
  height: 50px;
  background: #ff6600;
  padding: 0;
  line-height: 36px;
  border-radius: 35px;
  transition: 0.3s ease-out;
  text-align: center;
  line-height: 50px;
  visibility: hidden;
  opacity: 0;
}

.cd-top--is-visible {
  visibility: visible;
  opacity: 1;
}

.back-to-top a {
  text-decoration: none;
}

@keyframes ripple {
  0% {
    box-shadow: 0 0 0 0 rgb(255 255 255 / 25%),
      0 0 0 10px rgb(255 255 255 / 25%), 0 0 0 20px rgb(255 255 255 / 25%);
  }

  100% {
    box-shadow: 0 0 0 10px rgb(255 255 255 / 25%),
      0 0 0 20px rgb(255 255 255 / 25%), 0 0 0 40px rgba(50, 100, 245, 0);
  }
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
    margin-right: auto;
    margin-left: auto;
  }

  .mt-sm-2,
  .my-sm-2 {
    margin-top: 0.5rem !important;
    margin-bottom: 0;
  }

  #new .new__title .new__title-big {
    font-size: 32px;
    margin-bottom: 0;
    line-height: 40px;
  }
}

@media (max-width: 900px) {
  #video .video__bg {
    min-height: 400px;
  }
}

@media (max-width: 640px) {
  #number .number__counter {
    text-align: center;
    padding: 30px 10px;
  }

  #number .number__counter .statics {
    font-size: 32px;
  }

  #video .video__bg {
    min-height: 350px;
  }
}

@media (max-width: 736px) {
  #new .deli__banner-title {
    font-size: 35px;
    line-height: 40px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
    margin-right: auto;
    margin-left: auto;
  }
}

@media (max-width: 1080px) {
  #menu .services__content h4 a {
    font-size: 20px;
  }

  #deli .deli__banner-title {
    font-size: 40px;
    line-height: 50px;
    max-width: 100%;
    margin-bottom: 0;
  }

  #about .about__title-long,
  #info .info__title-big,
  #blog .blog__title-big,
  #testimonials .testimonial_title-big {
    font-size: 32px !important;
    line-height: 40px;
  }
}

@media (min-width: 1080px) {
  #new .new__title .new__title-big {
    font-size: 38px;
    line-height: 48px;
    font-weight: 600;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
    margin-right: auto;
    margin-left: auto;
  }
}

@media (max-width: 1200px) {
  #footer .footer__title h2 {
    font-size: calc(1.325rem + 0.9vw);
  }
}

@media (min-width: 1280px) {
  .container {
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
  }
}

@media (max-width: 1190px) {
  #header .header__body-title {
    font-size: 48px;
    line-height: 58px;
  }

  #testimonials .testimonials__position h3 {
    font-size: calc(1.3rem + 0.6vw);
  }
}

@media (max-width: 992px) {
  #number {
    margin-top: 0px;
  }

  #header .header__body-title {
    font-size: 44px;
    line-height: 53px;
  }

  #info .info__left-bg {
    min-height: 200px;
  }

  #info .promotion {
    gap: 20px 10px;
  }

  #info .promotion__link {
    font-size: 18px;
  }

  #footer .footer_social {
    text-align: center;
    margin-top: 20px;
  }

  #footer .footer_title h6 {
    margin-bottom: 20px;
    font-size: 20px;
  }

  #footer_copy p {
    text-align: center;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
    margin-right: auto;
    margin-left: auto;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
    margin-right: auto;
    margin-left: auto;
  }
}

@media (min-width: 1280px) {
  .container {
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  #blog .blog__name {
    font-size: 20px;
    line-height: 30px;
  }
}

@media all and (max-width: 800px) {
  #new .new__categories-title a .categories__title-name {
    font-size: 18px;
    line-height: 28px;
  }

  #new .new__categories-title .categories__title-number {
    font-size: 16px;
    margin-bottom: 0;
  }

  #header .header__body-title {
    font-size: 40px;
    line-height: 50px;
  }

  #header {
    min-height: 600px;
    margin-top: 60px;
  }
}

@media (max-width: 736px) {
  #deli .deli__banner-title {
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  #header .tools__nav-item {
    line-height: 2.5em;
  }

  #header .tools__nav-item a {
    font-size: 16px;
  }
}

@media (max-width: 675px) {
  #testimonials blockquote q {
    font-size: 22px;
    line-height: 32px;
  }
}

@media (max-width: 600px) {
  #menu .services__desc,
  #menu .services__content-name p {
    font-size: 16px;
    line-height: 26px;
  }

  #new .new__title .new__title-small {
    font-size: 16px;
  }

  #new .new__title .new__title-big {
    font-size: 30px !important;
    line-height: 38px;
    margin-bottom: 0;
  }

  #header .tools__search {
    display: none;
  }

  #header .tools__nav-item {
    line-height: 2.2em;
  }

  #header .tools__nav-item a {
    font-size: 16px;
  }

  #about .about__title-short {
    font-size: 16px;
  }

  #about .about__title-long,
  #info .info__title-big,
  #blog .blog__title-big,
  #testimonials .testimonial_title-big {
    font-size: 30px !important;
    line-height: 38px;
  }

  #about .about__right p,
  #info .info__decs,
  #info .promotion__info,
  #blog .blog__decs,
  #testimonials p,
  #footer p {
    font-size: 16px;
    line-height: 26px;
  }

  #footer_copy p {
    font-size: 17px;
  }

  #blog .blog__title-small,
  #testimonials .testimonial_title-small {
    font-size: 16px;
  }

  #info .info__title-small {
    font-size: 16px;
  }
}

@media (max-width: 480px) {
  #new .new__title .new__title-big {
    font-size: 26px !important;
    line-height: 36px;
    margin-bottom: 0;
  }

  #menu .services__content h4 a {
    font-size: 20px;
  }

  #new .categories__title-number {
    margin-bottom: 0;
  }

  #deli .btn__left,
  #deli .btn__right {
    padding: 10px 21px;
  }

  #number .number__counter > p {
    font-size: 14.4px;
  }

  #header {
    min-height: 450px;
  }

  #header .header__body {
    max-width: 500px;
    margin-top: 30px;
  }

  #header .header__body-title {
    font-size: 28px;
    line-height: 38px;
  }

  #header .header__body-btn {
    padding: 10px 21px;
  }

  #about .about__title-long,
  #info .info__title-big,
  #blog .blog__title-big,
  #testimonials .testimonial_title-big {
    font-size: 26px !important;
    line-height: 36px;
  }

  #footer .btn-sub {
    padding: 10px 21px;
  }
}

@media (max-width: 475px) {
  #testimonials blockquote q {
    font-size: 20px;
    line-height: 30px;
  }
}
